Error installing Android plugin for Eclipse


Last Updated:

  1. andywhoa

    andywhoa Well-Known Member This Topic's Starter

    Joined:
    May 15, 2010
    Messages:
    105
    Likes Received:
    13
    Hi,

    I'm installing the Android SDK on an Ubuntu 10.04 VM. At the moment I'm trying to install the Eclipse plugin, but I've ran into an error.

    When it's downloading/installing the plugin, the following pops up.

    [​IMG]

    Any ideas?
     

    Advertisement
  2. andywhoa

    andywhoa Well-Known Member This Topic's Starter

    Joined:
    May 15, 2010
    Messages:
    105
    Likes Received:
    13
    I got past this error by installing eclipse-plugin-cvs


    However, I have a new error:

    The artifact file for osgi.bundle,org.eclipse.jdt,3.5.2.v201002111343 was not found.
     
  3. andywhoa

    andywhoa Well-Known Member This Topic's Starter

    Joined:
    May 15, 2010
    Messages:
    105
    Likes Received:
    13
    Got it working. I had to install the following packages:


    eclipse-jdt
    eclipse-plugin-cvs
    eclipse-pde
     
    SonOfFlyingPig likes this.

Share This Page

Loading...